<?php

$sql2 = 'DELETE FROM Saison WHERE ID = "' . $_POST['Titel'] . '"';
$result2 = $db->query($sql2);
if ($result2) {
    echo "<p>Datenbankeintrag gelöscht</p>\n";
} else {
    echo "Fehler beim L�schen";
}
echo '<a href="index.php?section=kal&t=saison">Zurück zur Übersicht</a>';


